A new user interface for you! Read more...

Cloud:Platform:Stack-SLE:build-requires-for-packages

Build requires for the packages sub projects which are not required as a run-time dependency.

Name Changed
Comments for Cloud:Platform:Stack-SLE:build-requires-for-packages 0